LINE為了提供您更方便、更穩定的服務品質,要煩請LINE舊版的用戶進行應用程式更新。

自2013年10月29日(日本時間)起,若您有使用下列舊版的LINE,請務必依照下列說明進行更新。brown
■ LINE 3.2.0以前的用戶
若您使用的版本為LINE 3.2.0以前(包含3.2.0版),自2013年10月29日(日本時間)起,您必須將您的LINE更新至最新版,以便使用語音通話功能。
※2013年10月29日(日本時間)以後,未更新應用程式的用戶將無法使用語音通話功能。

■ LINE 3.1.0以前的用戶
若您使用的版本為LINE 3.1.0以前(包含3.1.0版),自2013年10月29日(日本時間)起,必須進行LINE的更新作業,才能繼續使用,敬請見諒。
※2013年10月29日(日本時間)以後,未更新應用程式的用戶將無法繼續使用LINE。

【注意】iPhone作業系統未達iOS 4.3的用戶
自2013年10月29日(日本時間)起,所有用戶都必須更新至最新版的LINE,為此,iPhone和iPod等Apple產品的作業系統(即iOS)必須為4.3以後的版本。

若您的iOS版本未達4.3,建議您依照下列方法更新至您可使用的最新版本。
1. 點選智慧手機內的App Store,並開啟LINE應用程式的頁面,點選「更新」
2. 「您要下載這個應用程式的舊版本嗎?」的文字出現後,點選「下載」
3. 下載LINE 3.1.2版(此為作業系統未達iOS4.3的用戶可使用的最新版本)

※依照上述方法更新至LINE 3.1.2後,您將無法使用語音通話功能,敬請見諒。
若您今後有意使用語音通話功能,請您將手機更換為搭載iOS 4.3版的機種,再繼續使用LINE。

※「變更手機的常見問題」: 
http://line.naver.jp/help/iphone/en/categoryId/10183(EN)
http://line.naver.jp/help/iphone/zh-hant/categoryId/10183(繁體中文)


≪參考≫
 
・如何確認您使用的LINE是哪一版
開啟LINE,在「其他」>「設定」>「關於LINE」>「使用版本」後顯示的數字,就是您目前使用的版本。

・如何更新LINE
若您為智慧手機用戶,請點選下列網址,並在網頁顯示各個作業系統的應用程式商店後,點選「升級」或「更新」。  http://line.naver.jp/update 

(您也可點選LINE的「其他」>「設定」>「關於LINE」>「確認有無最新版本」,利用LINE進入應用程式商店)

謝謝您的配合。